a, .clickable {
	cursor: pointer;
	color: #003366;
	text-decoration: none;
}

a:hover {
	color: blue;
}

a img {
	text-decoration: none;
}

body, #header ul, html {
	margin: 0;
	padding: 0;
}

body {
	background: #CCC ;
}

#books > div {
	margin: 20px 0;
	overflow: hidden;
}

.book h2 {
	color: red;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.book .contents {
	font-size: .8em;
	line-height: 100%;
}

#books div {
	line-height: 150%;
}

#books .cover > img {
	float: left;
	margin-right: 20px;
	width: 242px;
}

#contact-details address {
	margin: 10px 0 20px 0;
}

#contact-details > div {
	font-size: .8em;
}

#contact-details h2, #contact-form h2 {
	font-size: 1.2em;
	margin: 0;
}

#contact-form {
	float: right;
	width: 50%;
}

#contact-form input[type="text"], #contact-form textarea {
	border: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#contact-form label:after {
	content: ":";
}

#contact-form .input-field {
	margin: 10px 0;
}

#contact-form .input-field > div {
	border: 1px solid #AAA;
	padding: 5px;
}

#contact-form textarea {
	height: 100px;
}

#footer {
	padding: 20px 0;
	text-align: center;
}

#footer span {
	color: green;
}

h1 {
	color: #FF0000;
	font-size: 1.7em;
	font-weight: normal;
	margin: 20px 0;
	text-align: center;
}

h2 {
	font-size: 1.2em;
}

#header {
	background: url( "../img/banner.jpg");
	border-bottom: 1px solid #e8e8e8;
	height: 241px;
}

#header ul {
	font-size: 13px;
	overflow: hidden;
	padding-left: 4px;
	position: relative;
	top: 80px;
}

#header li {
	float: left;
	list-style: none;
}

#header li a {
	color: #FFF;
	display: block;
	padding: 2px 4px;
	text-decoration: none;
}

#header li a:after {
	color: #FFF;
	content: "|";
	padding-left: 6px;
}


#header li:last-child a:after {
	content: "";
}

#header li a:hover {
	color: #FF0000;
}

#links > img:nth-of-type(1) {
	float: right;
	width: 180px;
}

#links ul li {
	margin: 20px 0;
}

#links ul li a {
	text-decoration: none;
}

#links ul li a:hover {
	text-decoration: underline;
}

#main-content {
	padding: 0 20px;

}

#main-content img {
	border: 1px solid #000;
	border-radius: 2px;
}

#main-content .para > p > img {
	float: left;
	margin-right: 20px;
}

#main-content .para:nth-child( 2n) > p > img {
	float: right;
	margin: 0 0 20px 20px;
}

#museum .double-picture {
	border: 1px solid #000;
	border-radius: 2px;
	float: left;
	margin: 20px 0;
}

#museum .double-picture img {
	border: none;
	border-radius: 0;
	padding: 0;
	margin-bottom: -5px;
}

#museum .double-picture img:first-child {
	border-right: 10px solid #000;
}

#museum .landscape img {
	width: 355px;
}

#museum > div {
	border-bottom: 2px solid #AAA;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 20px;
}

#museum > div > img {
	float: left;
	margin-right: 20px;
}

#museum > div > p {
	margin: 0;
}

.news-item {
	border-bottom: 1px solid #CCC;
	overflow: hidden;
}

.news-item .left {
	float: left;
	margin: 20px;
	margin-left: 0;
}

.news-item .right {
	float: right;
	margin: 20px;
	margin-right: 0;
}

.news-item .caption {
	font-size: .8em;
	margin: auto;
	max-width: 95%;
	padding: 10px 0;
	text-align: center;
}

.news-item img {
	display: block;
	max-width: 95%;
	margin: auto;
}

.non-floater {
	overflow: hidden;
}

p {
	line-height: 150%;
}

.para {
	line-height: 150%;
	margin: 20px 0;
	overflow: hidden;
}

.paypal-button {
	float: right;
}

.paypal-button input[type="image"] {
	width: 120px;
}

.toggle {
	background: #EEE;
	border: 1px solid #AAA;
	border-radius: 4px;
	color: #333;
	display: none;
	padding: 0 20px;
}

#wrapper {
	background: #FFF;
	border: 1px solid #000;
	margin: auto;
	width: 778px;
}
.photo-content{
    width:650px;
	height:400px;
	margin-top: 20px;
	margin-bottom: 20px;
    margin-left:21px;
	margin-right:21px;
    -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
    border: 1px solid silver;
	
}
.photo_content1{
	width:650px;
	height:400px;
	margin-top: 20px;
	margin-bottom: 20px;
  
	
    -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
    border: 1px solid silver;
	
}
.prevNext {
    text-align: center;
	margin:center;
}
span.centerImage {
    text-align: center;
}
.hold_eachcontainer{
    width: 700px;
    padding: 0 20px;
	border: 1px solid silver;
    margin-top:10px;
	margin-bottom:10px;
	margin-left: 0px;
	margin-right: 30px;
	text-align: center;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.text_container{
    width: 700px;
	height: 265x;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
}
	

 
.h2{
	
    text-align: center;
	border: 1px solid  silver;
	margin-top: 10px;
	margin-bottom: 10px;
	
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.h3{
	text-align: center;
	font-family: "Times New Roman", Times, serif;
			
}
.slideshow1{
 width: 640px;
 height:355px;
 margin-top:20px;
 margin-bottom:20px;
 border: 1px solid  silver;
 margin-left:4px;
 margin-right:0px;
}
.slideshow2{
 width: 640px;
 height:355px;
 margin-top:20px;
 margin-bottom:20px;
 border: 1px solid  silver;
 margin-left:4px;
 margin-right:0px;
}
.slideshow3{
 width: 640px;
 height:355px;
 margin-top:20px;
 margin-bottom:20px;
 border: 1px solid  silver;
 margin-left:4px;
 margin-right:0px;
}
.slideshow4{
 width: 640px;
 height:355px;
 margin-top:20px;
 margin-bottom:20px;
 border: 1px solid  silver;
 margin-left:4px;
 margin-right:0px;
}
.slideshow5{
 width: 640px;
 height:355px;
 margin-top:20px;
 margin-bottom:20px;
 border: 1px solid  silver;
 margin-left:4px;
 margin-right:0px;
}
.slideshow6{
 width: 640px;
 height:355px;
 margin-top:20px;
 margin-bottom:20px;
 border: 1px solid  silver;
 margin-left:4px;
 margin-right:0px;
}